@echo off
cls
if "%1"=="" goto ende
if "%2"=="" goto ende
echo Installing Xenomorph on %2
md %2\xeno
%1\xenopack %2\xeno
echo type xeno to play game
goto fertig
:ende
echo Try this:
echo INSTALL Source: Destination:
echo (For example INSTALL A: C:)
echo requires 1.1 MB HD Space
echo Versuchen Sie das:
echo INSTALL Quelle: Ziel:
echo (z.B. INSTALL A: C:)
echo ben”tigt 1.1 MB Festplattenkapazit„t
:fertig
